# Reviews

Endpoints to retrieve provider review counts and average ratings. Review text is not returned.

 - [GET /v1/providers/{provider_id}/reviews](https://api-docs.zocdoc.com/apis/reviews/getproviderreviews.md): Get a provider's review count and average ratings by their Zocdoc provider ID. Returns numeric values only: `total_reviews`, and average overall, bedside, and wait time ratings on a 1-5 scale rounded
 - [GET /v1/providers/reviews](https://api-docs.zocdoc.com/apis/reviews/getproviderreviewsbatch.md): Get review counts and average ratings for up to 100 providers in a single call, by their Zocdoc provider IDs. Returns numeric values only: `total_reviews`, and average overall, bedside, and wait time
